version: '3.4'

services:
  oc-datacenter:
    environment: 
      - MONGO_DATABASE=DC_myDC
    image: 'oc-datacenter:latest'
    ports:
      - 8092:8080
    container_name: oc-datacenter
    networks: 
      - catalog

networks: 
  catalog:
    external: true